Use newer librest from experimental
[debian/pino.git] / debian / control
1 Source: pino
2 Section: net
3 Priority: optional
4 Maintainer: Julien Valroff <julien@debian.org>
5 Standards-Version: 3.9.1
6 Build-Depends: debhelper (>= 7.0.50~),
7                cmake (>= 2.6.0),
8                valac (>= 0.10.0),
9                libvala-0.10-dev (>= 0.10.0),
10                libglib2.0-dev (>= 2.14),
11                libgtk2.0-dev (>= 2.10),
12                libgee-dev (>= 0.5.0),
13                libnotify-dev,
14                libsoup2.4-dev,
15                libxml2-dev,
16                libwebkit-dev,
17                libunique-dev (>= 1.0),
18                libgirepository1.0-dev,
19                libgtkspell-dev,
20                gettext,
21                libindicate-dev,
22                librest-dev (>= 0.7.5-1),
23                librest-extras-dev (>= 0.7.5-1)
24 Homepage: http://pino-app.appspot.com/
25 Vcs-Git: git://git.kirya.net/git/pino.git
26 Vcs-Browser: http://git.kirya.net/?p=pino.git;a=summary
27
28 Package: pino
29 Architecture: any
30 Depends: ${shlibs:Depends}, ${misc:Depends}
31 Description: simple and fast microblogging client
32  Pino is a simple and fast Twitter, Identi.ca and StatusNet client.
33  .
34  Pino provides several advanced features:
35   * Multi account support
36   * Conversation view
37   * Single instance mode
38   * Option for hiding tray icon
39   * Notification with application icon (for "docks" users) 
40   * Fresh statuses color